<div class="container-fluid">
  <div class="row">
    <div class="main-header" style="margin-top: 0px;">
      <h4>Users Details</h4>
    </div>
  </div>
  <div class="card">
    <div class="card-block ">
      <div class="contact-mobi-front">
        <i class="icofont icofont-navigation-menu contact-btn " style="display: none;"></i>
        <div class="contact-details-front-img">
          <%= image_tag @user.photo.url, class: 'd-inline-block img-circle' %>
        </div>
        <div class="container">
          <div class="md-float-material">
            <div class="row">
              <div class="col-xl-8 offset-xl-2">
                <table class="table m-0">
                  <tbody>
                    <tr>
                      <th scope="row">Name</th>
                      <td><%= @user.name %></td>
                    </tr>
                    <tr>
                      <th scope="row">Email</th>
                      <td><%= @user.email %></td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
            <div class="contact-card-button">
              <%= link_to 'Edit', edit_staff_client_user_path, class: "btn btn-primary" %>
              <%= link_to 'Cancel', staff_client_path(@client), class: "btn btn-primary" %>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>